Subject: Building Under NT 4.0
From: [email-masked] (Mark Hannah)

31 Jul 1997 09:45:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Chameleon.870362520.mark.cygnus.gnu-win32@sulu>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
X-PRIORITY: 3 (Normal)
X-Mailer: Chameleon 5.0.1, TCP/IP for Windows, NetManage Inc.
Original-Sender: [email-masked]

I'm trying to rebuild the cdk under NT 4.0. I can 
successfully run the configure script for a native compiler. 
When I run make I get the following error :-

gcc -O2 -c -D_GNU_SOURCE -I. -I/src/binutils -I../bfd 
-I/src/binutils/../bfd -I/src/binutils/../include  -O2 
deflex.c
gcc -O2  -O2  -o dlltool dlltool.o defparse.o deflex.o 
bucomm.o version.o filemode.o -L../bfd -lbfd 
.../libiberty/libiberty.a  
make: DLLTOOL@: Command not found
make: *** [libtcl7.6.a] Error 127
make: *** [all] Error 2
make: *** [all-tcl] Error 2

I am using the following command to run configure :-

/src/configure --prefix=/install/native/H-i386-cygwin32 
--exec-prefix=/install/native/H-i386-cygwin32 -v > 
configure_native.log 2>&1

and then 

make all.

can anyone help ?

Thanks.

-----------------------------------------------
Mark G Hannah                   SolCom Systems
E-mail: [email-masked]       SolCom House
http://www.solcom.co.uk         Meikle Road
Telephone :
Fax:
Date: 31/07/97                    Kirkton Campus
Time: 16:20:24                    Livingston
                                EH54 7DE
-----------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".